@import 'src/app';

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.cursor-pointer {
  cursor: pointer;
}

@media screen and (max-width: $MD) {
  .footer {
    height: $FOOTER_SM_HEIGHT;
  }

  .footer-md {
    display: none !important;
  }
}

@media screen and (min-width: $MD) {
  .footer {
    height: $FOOTER_MD_HEIGHT;
  }

  .footer-sm {
    display: none !important;
  }
}
